<template>
    <h1 v-if="authMessage">{{authMessage}}</h1>
</template>

<script>
    import {mapState} from 'vuex'

    export default {
        name: "Error",
        computed: mapState({
            authMessage: state => state.auth.errorMessage
        })
    }
</script>

<style scoped>

</style>
